@charset "UTF-8";
.sp-600 {
  display: none;
}
@media (max-width: 600px) {
  .sp-600 {
    display: block;
    margin: 0;
  }
}

* {
  letter-spacing: 0.01em;
}

@media (max-width: 768px) {
  main {
    overflow-x: hidden;
  }
}

.burari__hero .inner {
  margin: -85px auto 0;
}
@media (max-width: 970px) {
  .burari__hero .inner {
    margin-top: 0px;
  }
}
.burari__hero .inner .wrap {
  background: linear-gradient(180deg, rgb(0, 0, 0) 1%, rgb(0, 0, 0) 55%, rgb(255, 255, 255) 55%, rgb(255, 255, 255) 100%);
  position: relative;
}
@media screen and (max-width: 1300px) {
  .burari__hero .inner .wrap {
    background: #000;
  }
}
@media (min-width: 1921px) {
  .burari__hero .inner .wrap {
    background: none;
  }
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap {
    background: linear-gradient(180deg, rgb(0, 0, 0) 1%, rgb(0, 0, 0) 80%, rgb(255, 255, 255) 80%, rgb(255, 255, 255) 100%);
  }
}
.burari__hero .inner .wrap .col__wrap.img {
  position: relative;
  max-height: 808px;
  max-width: 1920px;
  margin: 0 auto;
  top: -50px;
  display: flex;
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .col__wrap.img {
    max-height: none;
    height: auto;
    top: 0;
  }
}
.burari__hero .inner .wrap .col__wrap.img::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 20vw;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7259278711) 95%);
  bottom: 0;
}
.burari__hero .inner .wrap .col__wrap.img .col__box {
  width: 50%;
}
.burari__hero .inner .wrap .col__wrap.img .col__box img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 121/101;
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .col__wrap.img .col__box {
    width: 100%;
  }
  .burari__hero .inner .wrap .col__wrap.img .col__box img {
    aspect-ratio: 4/2.656;
  }
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .col__wrap.img {
    display: block;
  }
}
.burari__hero .inner .wrap .txt__area {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  bottom: -122px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .txt__area {
    position: relative;
    top: -156px;
    width: 100%;
    margin: 0 0 -100px;
  }
}
@media (max-width: 480px) {
  .burari__hero .inner .wrap .txt__area {
    top: -115px;
  }
}
@media (max-width: 970px) {
  .burari__hero .inner .wrap .txt__area {
    width: 100%;
    margin-bottom: -20%;
  }
}
@media (max-width: 1280px) {
  .burari__hero .inner .wrap .txt__area {
    margin: 0 0 -118px;
  }
}
@media (min-width: 768.2px) and (max-width: 970px) {
  .burari__hero .inner .wrap .txt__area {
    top: 100px;
  }
}
.burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap {
  max-width: none;
  padding: 0 20px;
  margin: 0 auto;
}
.burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .this__time {
  display: inline-block;
  height: 30px;
  position: relative;
  line-height: 30px;
  width: 161px;
  transform: rotate(-1deg);
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .this__time {
    width: 146px;
  }
}
.burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .this__time::before {
  content: "";
  background: #FFF134;
  background: #FFF134;
  transform: skewX(5deg);
  width: 10px;
  height: 100%;
  display: inline-block;
  position: absolute;
  left: -8px;
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .this__time::before {
    height: 103%;
  }
}
.burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .this__time::after {
  content: "";
  background: #FFF134;
  background: #FFF134;
  transform: skewX(-7deg);
  width: 10px;
  height: 100%;
  display: inline-block;
  position: absolute;
  right: 7px;
}
.burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .this__time span {
  background: #FFF134;
  line-height: 30px;
  width: 147px;
  display: inline-block;
  padding-left: 0;
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .this__time span {
    width: 138px;
    font-size: 1.4rem;
  }
}
.burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .this__time span i {
  transform: translateY(1px) rotate(1deg);
  display: inline-block;
  font-style: normal;
  font-weight: bold;
  font-family: "Roboto", "游ゴシック体", YuGothic, "YuGothic M", "游ゴシック Medium", sans-serif;
  letter-spacing: 0;
}
.burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .this__time span::before {
  content: "";
  width: 98.3%;
  border-style: solid;
  border-width: 4px 1px 0 140px;
  border-color: #FFF134 transparent transparent transparent;
  position: absolute;
  bottom: -3px;
  left: -6px;
}
.burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .this__time span::after {
  content: "";
  border-width: 21px 10px 0 2px;
  border-color: #FFF134 transparent transparent transparent;
  position: absolute;
  bottom: -15px;
  left: 10px;
  transform: rotate(10deg);
}
.burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .name {
  margin: 15px 0 0;
  font-size: 2rem;
  color: #FFF134;
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .name {
    font-size: 1.6rem;
  }
}
.burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .name span {
  font-size: 2.8rem;
  letter-spacing: 0.03em;
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .name span {
    font-size: 2rem;
  }
}
.burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .name b {
  font-size: 3.2rem;
  margin-right: 2px;
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .name b {
    font-size: 2.4rem;
  }
}
.burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .name i {
  font-size: 1.7rem;
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .name i {
    font-size: 1.1rem;
  }
}
.burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .ttl {
  color: #FFF134;
  font-size: 8.5rem;
  font-family: "Shippori Mincho B1", serif;
  line-height: 1;
  letter-spacing: 0.2em;
  padding-bottom: 50px;
  white-space: nowrap;
  position: relative;
}
@media (max-width: 970px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .ttl {
    padding-bottom: 0;
  }
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .ttl {
    font-size: 10vw;
    letter-spacing: 0.15em;
    text-align: center;
  }
}
@media (min-width: 769px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .ttl--mikage {
    padding-inline: 40px;
  }
}
@media (min-width: 1400px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .ttl--mikage {
    padding-inline: 82px 35px;
    font-size: 10.9rem;
  }
}
.burari__hero .inner .wrap .txt__area .ttl__area .burari {
  background: #FFF134;
  max-width: 1000px;
  margin: 0 auto;
}
.burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap {
  display: flex;
  align-items: center;
  padding: 30px 40px;
}
@media screen and (max-width: 880px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap {
    padding: 30px 20px;
  }
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap {
    display: block;
    padding: 35px;
    margin-left: -1px;
  }
}
.burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box:first-of-type {
  width: 40%;
}
@media (min-width: 768.2px) and (max-width: 970px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box:first-of-type {
    width: 50%;
  }
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box:first-of-type {
    width: 100% !important;
  }
}
.burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box:first-of-type span {
  display: block;
}
.burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box:first-of-type span:first-of-type {
  font-weight: bold;
  text-align: center;
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box:first-of-type span:first-of-type {
    text-align: center;
  }
}
@media (max-width: 480px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box:first-of-type span:first-of-type {
    text-align: left;
  }
}
.burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box:first-of-type span:nth-of-type(2) {
  font-size: 3.8rem;
  text-align: center;
  font-family: "Shippori Mincho B1", serif;
  line-height: 1.7;
  margin-top: 5px;
  letter-spacing: 0.2em;
}
@media screen and (max-width: 880px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box:first-of-type span:nth-of-type(2) {
    letter-spacing: 0.15em;
  }
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box:first-of-type span:nth-of-type(2) {
    font-size: 2.4rem;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.2em;
  }
}
@media screen and (max-width: 480px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box:first-of-type span:nth-of-type(2) {
    text-align: left;
  }
}
.burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box:first-of-type span:nth-of-type(2) i {
  font-size: 1.8rem;
  display: block;
  margin-top: 10px;
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box:first-of-type span:nth-of-type(2) i {
    display: inline-block;
  }
}
.burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box:last-of-type {
  width: 63%;
  padding-left: 52px;
  border-left: 2px solid rgba(0, 0, 0, 0.5);
  max-height: 250px;
}
@media (max-width: 880px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box:last-of-type {
    width: 58%;
    padding-left: 45px;
  }
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box:last-of-type {
    width: 100%;
    border: none;
    border-left: none;
    padding-left: 0;
    text-align: center;
  }
}
@media (max-width: 480px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box:last-of-type {
    text-align: left;
  }
}
.burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box .read {
  font-family: "Shippori Mincho B1", serif;
  line-height: 30px;
  font-weight: bold;
  letter-spacing: 0;
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box .read {
    font-size: 1.4rem;
  }
}
@media (max-width: 768px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box .tag {
    text-align: center;
  }
}
@media (max-width: 480px) {
  .burari__hero .inner .wrap .txt__area .ttl__area .burari.col__wrap .col__box .tag {
    font-size: 12px;
    margin-bottom: 5px;
  }
}

.bike_bg {
  width: 100%;
}

.burari__preface {
  margin-top: 165px;
  margin-bottom: 87px;
}
@media screen and (max-width: 1300px) {
  .burari__preface {
    margin-top: 290px;
  }
}
@media (min-width: 768.2px) and (max-width: 970px) {
  .burari__preface {
    margin-top: 290px;
  }
}
@media (max-width: 768px) {
  .burari__preface {
    margin-top: 0;
    margin-bottom: 110px;
  }
}
.burari__preface .read {
  margin: 0 auto;
  max-width: 1000px;
  padding: 0 20px;
  text-align: center;
  position: relative;
}
.burari__preface .read .sub__txt {
  font-size: 14px;
  margin-top: 10px;
}
@media (max-width: 768px) {
  .burari__preface .read .sub__txt {
    margin-top: 52px;
    line-height: 1.667;
    font-size: 12px;
  }
}
@media (min-width: 768.2px) and (max-width: 970px) {
  .burari__preface .read {
    padding: 0 40px;
  }
}
@media (max-width: 768px) {
  .burari__preface .read {
    margin-top: 25px;
    margin-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
  }
}
.burari__preface .read .img {
  position: absolute;
  top: 0;
  right: 30px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
@media (max-width: 768px) {
  .burari__preface .read .img {
    right: -19px;
    top: -30px;
  }
}
@media (max-width: 768px) {
  .burari__preface .read .img img {
    width: 50%;
    margin-left: auto;
  }
}
.burari__preface .read p {
  line-height: 3.5;
  font-size: 2rem;
  font-family: "Shippori Mincho B1", serif;
}
@media (max-width: 768px) {
  .burari__preface .read p {
    line-height: 2.2;
  }
}
.burari__preface picture img {
  width: 100%;
}
.burari__preface .img img {
  width: 100%;
}

.burari__article {
  padding-bottom: clamp(160px, 42.127px + 15.348vw, 257px);
}
@media (max-width: 768px) {
  .burari__article {
    padding-bottom: 100px;
  }
}
.burari__article .shop {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 32%, #F8F8FA 30%, #F8F8FA 100%);
  position: relative;
  padding-bottom: 50px;
}
@media (max-width: 768px) {
  .burari__article .shop {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 17%, #F8F8FA 15%, #F8F8FA 100%);
    padding-bottom: 20px;
  }
  .burari__article .shop .inner {
    padding-inline: 10px;
  }
}
.burari__article .inner {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 20px;
}
.burari__article .img__wrap {
  margin: 0 auto;
  position: relative;
  margin-bottom: 40px;
}
@media screen and (max-width: 480px) {
  .burari__article .img__wrap {
    margin-bottom: 0;
  }
}
.burari__article .img__wrap .shop__img.-main {
  width: 100%;
  max-width: 1440px;
  border-radius: 38px;
  border: 10px solid #fff;
}
@media (max-width: 480px) {
  .burari__article .img__wrap .shop__img.-main {
    border-radius: 20px;
    height: 258px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.burari__article .shop__name {
  position: absolute;
  top: -31px;
  left: 50%;
  padding: 0 71px 0 72px;
  transform: translateX(-50%);
  line-height: 1.1;
  z-index: 1;
}
@media screen and (max-width: 480px) {
  .burari__article .shop__name {
    padding: 3px 13px;
  }
}
@media (max-width: 768px) {
  .burari__article .shop__name {
    top: -15px;
    text-align: center;
  }
}
.burari__article .shop__name .num {
  background: url(../img/burari/burari_num.png) no-repeat;
  width: 126px;
  height: 93px;
  position: absolute;
  top: -98px;
  left: 10px;
  font-family: "Roboto", "游ゴシック体", YuGothic, "YuGothic M", "游ゴシック Medium", sans-serif;
  font-weight: bold;
  font-size: 5.7rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 768px) {
  .burari__article .shop__name .num {
    background-size: 84px 62px;
    width: 84px;
    height: 62px;
    font-size: 3.7rem;
    top: -66px;
    left: 30px;
  }
}
@media (max-width: 480px) {
  .burari__article .shop__name .num {
    left: -22px;
  }
}
@media (max-width: 370px) {
  .burari__article .shop__name .num {
    left: -10px;
  }
}
.burari__article .shop__name .first {
  font-size: 5rem;
  background: #FFF134;
  font-weight: bold;
  white-space: nowrap;
  letter-spacing: 0.04em;
  padding: 0 10px;
  position: relative;
  padding: 0 13px;
}
@media (max-width: 768px) {
  .burari__article .shop__name .first {
    font-size: 3rem;
  }
}
@media (max-width: 768px) {
  .burari__article .shop__name .first {
    padding: 4px 13px;
  }
}
.burari__article .shop__name .first::before {
  position: absolute;
  content: "";
  color: #000;
  font-family: "Roboto", "游ゴシック体", YuGothic, "YuGothic M", "游ゴシック Medium", sans-serif;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.2em;
  padding: 0 71px 0 72px;
  transform: translateX(50%);
  right: 50%;
  top: -10px;
}
.burari__article .col__wrap {
  display: flex;
  align-items: flex-end;
  font-size: 1.6rem;
  max-width: 1100px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .burari__article .col__wrap {
    flex-direction: column;
  }
}
@media (max-width: 768px) {
  .burari__article .col__wrap.-info {
    padding: 0 20px;
  }
}
.burari__article .col__wrap .col__box:last-of-type {
  max-width: 530px;
  padding-left: 30px;
}
@media (max-width: 768px) {
  .burari__article .col__wrap .col__box:last-of-type {
    width: 100%;
    max-width: unset;
    padding-left: 0;
  }
}
@media (max-width: 768px) {
  .burari__article .col__wrap .col__box.-info {
    margin-top: 20px;
  }
}
@media screen and (max-width: 480px) {
  .burari__article .col__wrap .col__box.-info {
    width: 100%;
    max-width: 315px;
    margin-right: auto;
  }
}
.burari__article .col__wrap .col__box.-img {
  width: 100%;
  max-width: 470px;
}
@media (max-width: 768px) {
  .burari__article .col__wrap .col__box.-img {
    width: 100%;
    max-width: unset;
  }
}
@media (max-width: 480px) {
  .burari__article .col__wrap .col__box.-img {
    margin-bottom: 0;
  }
}
.burari__article .col__wrap .col__box.-img img {
  max-width: 470px;
}
@media (max-width: 880px) {
  .burari__article .col__wrap .col__box.-img img {
    width: 400px;
    max-width: 400px;
  }
}
@media (max-width: 768px) {
  .burari__article .col__wrap .col__box.-img img {
    width: 100%;
    max-width: unset;
  }
}
@media (max-width: 480px) {
  .burari__article .col__wrap .col__box.-img:last-of-type img {
    padding: 0;
  }
}
.burari__article .col__wrap .col__box .info {
  font-weight: 500;
  margin-bottom: 30px;
}
.burari__article .col__wrap .col__box .info li {
  letter-spacing: 0.1em;
}
@media (max-width: 480px) {
  .burari__article .col__wrap .col__box .info {
    margin-bottom: 20px;
  }
}
.burari__article .col__wrap .col__box .info__text {
  font-weight: 500;
  letter-spacing: 0.11em;
  line-height: 1.5625;
}
.burari__article .shop_epi {
  padding: 60px 0 0 0;
}
@media (max-width: 480px) {
  .burari__article .shop_epi {
    padding: 20px 0 0;
  }
}
.burari__article .shop_epi .col__wrap {
  width: 100%;
  max-width: 1100px;
  justify-content: end;
  align-items: flex-start;
}
.burari__article .shop_epi .col__wrap .col__box.-text {
  max-width: 630px;
  padding-right: 59px;
}
@media screen and (max-width: 1400px) {
  .burari__article .shop_epi .col__wrap .col__box.-text {
    margin-left: 0;
  }
}
@media screen and (max-width: 1024px) {
  .burari__article .shop_epi .col__wrap .col__box.-text {
    padding-right: 20px;
  }
}
@media (max-width: 768px) {
  .burari__article .shop_epi .col__wrap .col__box.-text {
    width: 100%;
    max-width: unset;
    padding-inline: 0;
  }
}
@media screen and (max-width: 480px) {
  .burari__article .shop_epi .col__wrap .col__box.-text {
    padding-right: 0;
    margin: auto;
  }
}
.burari__article .shop_epi .col__wrap .col__box:last-of-type {
  width: 100%;
  padding-left: 0;
}
.burari__article .shop_epi .col__wrap .title {
  display: inline;
  font-weight: bold;
  font-size: 2.4rem;
  background: linear-gradient(transparent 85%, #FFF134 0%);
  background-position-y: -3px;
  -webkit-text-decoration-color: var(--fff-134, #FFF134);
          text-decoration-color: var(--fff-134, #FFF134);
  line-height: 33px;
  margin-bottom: 20px;
}
@media screen and (max-width: 1024px) {
  .burari__article .shop_epi .col__wrap .title {
    font-size: 2rem;
  }
}
.burari__article .shop_epi .col__wrap .read {
  line-height: 1.5625;
  margin-top: 20px;
}
.burari__article .shop_epi .col__wrap .epi__text {
  font-weight: 500;
  letter-spacing: 0.11em;
  text-align: justify;
}
@media (max-width: 768px) {
  .burari__article .shop_epi .col__wrap .epi__text {
    margin-bottom: 20px;
  }
}
.burari__article .full-img {
  max-width: 1100px;
  margin: auto;
  position: relative;
  margin-top: 20px;
}
@media (min-width: 769px) {
  .burari__article .full-img {
    margin-top: 50px;
  }
}
.burari__article .full-img img {
  width: 100%;
}
.burari__article .full-img .full-img_layer {
  position: absolute;
}
@media (max-width: 768px) {
  .burari__article.-sec01 {
    padding-top: 0;
    padding-bottom: 100px;
  }
}
.burari__article.-sec01 .shop__name {
  padding-inline: 0;
}
.burari__article.-sec01 .shop__name .num {
  left: -35px;
}
@media (max-width: 480px) {
  .burari__article.-sec01 .shop__name .num {
    top: -68px;
    left: 0;
  }
}
@media (min-width: 769px) {
  .burari__article.-sec01 .shop__name .num {
    left: -61px;
  }
}
@media (max-width: 480px) {
  .burari__article.-sec01 .first {
    padding: 6px 13px;
    letter-spacing: 0;
  }
}
.burari__article.-sec01 .first::before {
  content: "シウンクラフトワークス";
}
@media (min-width: 769px) {
  .burari__article.-sec01 .shop_epi {
    padding-top: 50px;
  }
}
@media (min-width: 769px) {
  .burari__article.-sec01 .shop_epi .col__wrap {
    align-items: flex-end;
  }
}
@media (min-width: 769px) {
  .burari__article.-sec01 .shop_epi .col__box.-text {
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  .burari__article.-sec01 .shop_epi .col__box .epi__text {
    margin-bottom: 10px;
  }
}
.burari__article.-sec01 .shop_epi .col__box.-img {
  position: relative;
  margin-top: 100px;
}
@media (min-width: 769px) {
  .burari__article.-sec01 .shop_epi .col__box.-img {
    marign-top: 0;
  }
}
.burari__article.-sec01 .shop_epi .col__box.-img .img_layer {
  position: absolute;
  top: -92px;
  left: 50%;
  transform: translateX(-50%);
}
@media (min-width: 769px) {
  .burari__article.-sec01 .shop_epi .col__box.-img .img_layer {
    top: -112px;
    left: unset;
    right: 20px;
    transform: translateX(0);
  }
}
.burari__article.-sec01 .shop_epi .col__box.-img .img_layer img {
  width: 312px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (min-width: 769px) {
  .burari__article.-sec01 .shop_epi .col__box.-img .img_layer img {
    width: 364px;
  }
}
@media (max-width: 768px) {
  .burari__article.-sec01 .shop__img.-main {
    margin-bottom: 20px;
  }
}
.burari__article.-sec01 .col__wrap.-info {
  margin-top: 166px;
}
@media (min-width: 769px) {
  .burari__article.-sec01 .col__wrap.-info {
    margin-top: 100px;
  }
}
@media (min-width: 1400px) {
  .burari__article.-sec01 .col__wrap.-info {
    margin-top: 50px;
  }
}
.burari__article.-sec01 .img__layer-2 {
  width: 256px;
  position: absolute;
  z-index: 5;
  right: 0;
  top: calc(50% - 250px);
}
@media (min-width: 769px) {
  .burari__article.-sec01 .img__layer-2 {
    right: 20px;
    width: clamp(300px, 235.595px + 8.386vw, 353px);
    top: unset;
    bottom: 250px;
  }
}
@media (min-width: 1400px) {
  .burari__article.-sec01 .img__layer-2 {
    top: 55%;
    right: 125px;
  }
}
.burari__article.-sec01 .img__layer-2 img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.burari__article.-sec02 {
  padding-bottom: clamp(120px, 22.785px + 12.658vw, 200px);
}
@media (max-width: 768px) {
  .burari__article.-sec02 {
    padding-bottom: 120px;
  }
}
@media (max-width: 768px) {
  .burari__article.-sec02 .shop .img__wrap .shop__img.-main {
    margin-bottom: 0;
  }
}
.burari__article.-sec02 .shop .img__layer-2 {
  width: 100%;
  display: flex;
  justify-content: center;
}
@media (min-width: 1400px) {
  .burari__article.-sec02 .shop .img__layer-2 {
    position: absolute;
    width: 359px;
    top: 56%;
    right: 111px;
  }
}
.burari__article.-sec02 .shop .img__layer-2 img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  max-width: 359px;
  transform: translateY(-30px);
}
@media (max-width: 768px) {
  .burari__article.-sec02 .shop .img__layer-2 img {
    width: 340px;
  }
}
@media (min-width: 1400px) {
  .burari__article.-sec02 .shop .img__layer-2 img {
    transform: translateY(0);
  }
}
.burari__article.-sec02 .shop .col__wrap.-info {
  margin-top: 0;
}
@media (min-width: 1400px) {
  .burari__article.-sec02 .shop .col__wrap.-info {
    margin-top: 50px;
  }
}
@media (max-width: 768px) {
  .burari__article.-sec02 .shop_epi {
    padding-top: 20px;
  }
}
@media (max-width: 768px) {
  .burari__article.-sec02 .shop_epi .col__wrap {
    flex-direction: column-reverse;
  }
}
@media (max-width: 768px) {
  .burari__article.-sec02 .shop_epi .col__wrap .col__box.-text .read .epi__text {
    margin-bottom: 0;
  }
}
@media (max-width: 768px) {
  .burari__article.-sec02 .shop_epi .col__wrap .col__box.-img {
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  .burari__article.-sec03 {
    padding-bottom: 110px;
  }
}
.burari__article.-sec03 .shop {
  padding-bottom: 24px;
}
@media (min-width: 769px) {
  .burari__article.-sec03 .shop .img__wrap {
    position: relative;
  }
}
.burari__article.-sec03 .shop .img__wrap .shop__img.-main {
  margin-bottom: 0;
}
@media (max-width: 768px) {
  .burari__article.-sec03 .shop .img__wrap .shop__name .num {
    left: 15px;
    top: -70px;
  }
}
@media (max-width: 480px) {
  .burari__article.-sec03 .shop .img__wrap .shop__name .first {
    padding: 6px 13px;
    letter-spacing: 0;
  }
}
.burari__article.-sec03 .shop .img__wrap .shop__name .first::before {
  content: "トップウォータータックルズ";
}
.burari__article.-sec03 .shop .img__wrap .img__layer-2 {
  display: flex;
  justify-content: flex-end;
  transform: translateY(-30px);
}
@media (min-width: 1300px) {
  .burari__article.-sec03 .shop .img__wrap .img__layer-2 {
    position: absolute;
    right: 135px;
  }
}
.burari__article.-sec03 .shop .img__wrap .img__layer-2 img {
  width: 321px;
}
@media (max-width: 768px) {
  .burari__article.-sec03 .shop .img__wrap .img__layer-2 img {
    width: 226px;
    -o-object-fit: contain;
       object-fit: contain;
  }
}
@media (min-width: 1300px) {
  .burari__article.-sec03 .shop .img__wrap .col__wrap.-info {
    margin-top: 50px;
  }
}
@media (max-width: 768px) {
  .burari__article.-sec03 .shop .img__wrap .col__wrap.-info .info__text br.sp_none {
    display: none;
  }
}
@media (min-width: 769px) {
  .burari__article.-sec03 .shop .img__wrap .col__wrap.-info .col__box.-img {
    position: relative;
  }
}
.burari__article.-sec03 .shop .img__wrap .col__wrap.-info .col__box.-img .img__layer-3 {
  margin-top: -50px;
  margin-left: 10px;
}
@media (min-width: 769px) {
  .burari__article.-sec03 .shop .img__wrap .col__wrap.-info .col__box.-img .img__layer-3 {
    position: absolute;
    margin: 0;
    bottom: -60px;
    left: -10px;
  }
}
@media (min-width: 1300px) {
  .burari__article.-sec03 .shop .img__wrap .col__wrap.-info .col__box.-img .img__layer-3 {
    left: -64px;
  }
}
.burari__article.-sec03 .shop .img__wrap .col__wrap.-info .col__box.-img .img__layer-3 img {
  width: 129px;
}
@media (min-width: 769px) {
  .burari__article.-sec03 .shop .img__wrap .col__wrap.-info .col__box.-img .img__layer-3 img {
    width: 181px;
  }
}
.burari__article.-sec03 .shop_epi .col__wrap {
  display: flex;
  flex-direction: column-reverse;
}
@media (min-width: 769px) {
  .burari__article.-sec03 .shop_epi .col__wrap {
    flex-direction: row;
  }
}
.burari__article.-sec03 .shop_epi .col__wrap .epi__text {
  margin-bottom: 0;
}
.burari__article.-sec03 .shop_epi .col__wrap .col__box.-img {
  margin-bottom: 20px;
}
.burari__article.-sec03 .shop_epi .col__wrap .col__box.-img .img__layer-4 {
  display: flex;
  justify-content: center;
  position: relative;
  margin-block: -36px -44px;
}
@media (min-width: 769px) {
  .burari__article.-sec03 .shop_epi .col__wrap .col__box.-img .img__layer-4 {
    justify-content: flex-start;
    transform: translateX(-27px);
    margin-bottom: -94px;
  }
}
.burari__article.-sec03 .shop_epi .col__wrap .col__box.-img .img__layer-4 img {
  width: 292px;
}
@media (min-width: 769px) {
  .burari__article.-sec03 .shop_epi .col__wrap .col__box.-img .img__layer-4 img {
    width: 304px;
  }
}
@media (max-width: 768px) {
  .burari__article.-sec04 {
    padding-bottom: 100px;
  }
}
.burari__article.-sec04 .shop .img__wrap .shop__img.-main {
  margin-bottom: 0;
}
@media (max-width: 768px) {
  .burari__article.-sec04 .shop .img__wrap .shop__name .first > b {
    padding-right: 10px;
  }
}
.burari__article.-sec04 .shop .img__wrap .shop__name .first > span {
  padding-left: 10px;
}
@media (max-width: 768px) {
  .burari__article.-sec04 .shop .img__wrap .shop__name .first > span {
    line-height: 1.6;
  }
}
@media (min-width: 769px) {
  .burari__article.-sec04 .shop .img__wrap .shop__name .first br.pc_none {
    display: none;
  }
}
.burari__article.-sec04 .shop .img__wrap .img__layer-2 {
  display: flex;
  justify-content: center;
  margin-top: -50px;
  padding-bottom: 30px;
}
@media (min-width: 769px) {
  .burari__article.-sec04 .shop .img__wrap .img__layer-2 {
    justify-content: flex-end;
    margin-top: -133px;
    padding-right: 50px;
  }
}
@media (min-width: 1400px) {
  .burari__article.-sec04 .shop .img__wrap .img__layer-2 {
    position: absolute;
    right: 100px;
    padding-right: 0;
  }
}
.burari__article.-sec04 .shop .img__wrap .img__layer-2 img {
  width: 258px;
}
@media (min-width: 1400px) {
  .burari__article.-sec04 .shop .img__wrap .img__layer-2 img {
    width: 341px;
  }
}
@media (min-width: 1400px) {
  .burari__article.-sec04 .shop .img__wrap .col__wrap.-info {
    margin-top: 50px;
  }
}
.burari__article.-sec04 .shop .img__wrap .col__wrap.-info .col__box.-img .img__layer-3 {
  display: flex;
  justify-content: flex-end;
  margin-top: -76px;
  transform: translateX(20px);
}
@media (min-width: 769px) {
  .burari__article.-sec04 .shop .img__wrap .col__wrap.-info .col__box.-img .img__layer-3 {
    position: absolute;
    justify-content: flex-start;
    transform: translateX(-10px);
  }
}
@media (min-width: 1400px) {
  .burari__article.-sec04 .shop .img__wrap .col__wrap.-info .col__box.-img .img__layer-3 {
    transform: translateX(-50px);
  }
}
.burari__article.-sec04 .shop .img__wrap .col__wrap.-info .col__box.-img .img__layer-3 img {
  width: 144px;
}
@media (min-width: 769px) {
  .burari__article.-sec04 .shop .img__wrap .col__wrap.-info .col__box.-img .img__layer-3 img {
    width: 140px;
  }
}
@media (min-width: 769px) {
  .burari__article.-sec04 .shop_epi {
    margin-top: -43px;
    padding-top: 0;
  }
}
.burari__article.-sec04 .shop_epi .col__wrap {
  flex-direction: column-reverse;
}
@media (min-width: 769px) {
  .burari__article.-sec04 .shop_epi .col__wrap {
    flex-direction: row;
    align-items: flex-end;
  }
}
.burari__article.-sec04 .shop_epi .col__wrap .col__box.-text {
  margin-top: 20px;
}
.burari__article.-sec04 .shop_epi .col__wrap .col__box.-text .epi__text {
  margin-bottom: 0;
}
.burari__article.-sec04 .shop_epi .col__wrap .col__box.-img .img__layer-4 {
  display: flex;
  justify-content: flex-end;
  position: relative;
  margin-bottom: -42px;
}
@media (min-width: 1300px) {
  .burari__article.-sec04 .shop_epi .col__wrap .col__box.-img .img__layer-4 {
    transform: translateX(65px);
  }
}
.burari__article.-sec04 .shop_epi .col__wrap .col__box.-img .img__layer-4 img {
  width: 249px;
}
@media (min-width: 769px) {
  .burari__article.-sec04 .shop_epi .col__wrap .col__box.-img .img__layer-4 img {
    width: 315px;
  }
}
.burari__article.-sec05 .shop .img__wrap .shop__img.-main {
  margin-bottom: 0;
}
@media (max-width: 768px) {
  .burari__article.-sec05 .shop .img__wrap .shop__name .num {
    left: -10px;
    top: -70px;
  }
}
.burari__article.-sec05 .shop .img__wrap .img__layer-2 {
  margin-top: -50px;
  padding-right: 40px;
  display: flex;
  justify-content: flex-end;
  margin-bottom: 20px;
}
@media (min-width: 769px) {
  .burari__article.-sec05 .shop .img__wrap .img__layer-2 {
    position: absolute;
    right: 0;
  }
}
@media (min-width: 768.2px) and (max-width: 970px) {
  .burari__article.-sec05 .shop .img__wrap .img__layer-2 {
    margin-top: -100px;
    padding-right: 0;
  }
}
.burari__article.-sec05 .shop .img__wrap .img__layer-2 img {
  width: 138px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (min-width: 769px) {
  .burari__article.-sec05 .shop .img__wrap .img__layer-2 img {
    width: clamp(140px, -50.857px + 24.851vw, 307px);
    padding-right: 0;
    margin-right: 5%;
  }
}
@media (min-width: 1400px) {
  .burari__article.-sec05 .shop .img__wrap .img__layer-2 img {
    margin-right: 120px;
    margin-top: -100px;
  }
}
@media (min-width: 769px) {
  .burari__article.-sec05 .shop .col__wrap {
    margin-top: 50px;
  }
}
.burari__article.-sec05 .shop .col__wrap.-info .col__box.-img .img__layer-3 {
  display: flex;
  justify-content: center;
  margin-top: -40px;
}
@media (min-width: 769px) {
  .burari__article.-sec05 .shop .col__wrap.-info .col__box.-img .img__layer-3 {
    position: absolute;
    justify-content: left;
    margin-top: -78px;
  }
}
@media (min-width: 1400px) {
  .burari__article.-sec05 .shop .col__wrap.-info .col__box.-img .img__layer-3 {
    margin-left: -100px;
    margin-top: -80px;
  }
}
.burari__article.-sec05 .shop .col__wrap.-info .col__box.-img .img__layer-3 img {
  width: 242px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (min-width: 769px) {
  .burari__article.-sec05 .shop .col__wrap.-info .col__box.-img .img__layer-3 img {
    width: 328px;
  }
}
.burari__article.-sec05 .shop_epi .col__wrap {
  flex-direction: column-reverse;
}
@media (min-width: 769px) {
  .burari__article.-sec05 .shop_epi .col__wrap {
    flex-direction: row;
    align-items: flex-end;
    margin-top: -55px;
  }
}
@media (min-width: 768.2px) and (max-width: 970px) {
  .burari__article.-sec05 .shop_epi .col__wrap {
    margin-top: 50px;
  }
}
@media (min-width: 769px) {
  .burari__article.-sec05 .shop_epi .col__wrap .col__box.-img {
    position: relative;
  }
}
.burari__article.-sec05 .shop_epi .col__wrap .col__box.-img .img__layer-4 {
  display: flex;
  justify-content: flex-end;
  margin-block: -38px -40px;
  padding-right: 10px;
  position: relative;
}
@media (min-width: 1300px) {
  .burari__article.-sec05 .shop_epi .col__wrap .col__box.-img .img__layer-4 {
    right: -40px;
  }
}
.burari__article.-sec05 .shop_epi .col__wrap .col__box.-img .img__layer-4 img {
  width: 154px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (min-width: 769px) {
  .burari__article.-sec05 .shop_epi .col__wrap .col__box.-img .img__layer-4 img {
    width: 241px;
  }
}
.burari__article.-sec05 .shop_epi .col__wrap .col__box.-img .img__layer-5 {
  display: flex;
  justify-content: center;
  margin-top: -50px;
  margin-bottom: 20px;
}
@media (min-width: 769px) {
  .burari__article.-sec05 .shop_epi .col__wrap .col__box.-img .img__layer-5 {
    position: absolute;
    justify-content: flex-end;
    right: 0;
  }
}
@media (min-width: 1300px) {
  .burari__article.-sec05 .shop_epi .col__wrap .col__box.-img .img__layer-5 {
    right: -40px;
  }
}
.burari__article.-sec05 .shop_epi .col__wrap .col__box.-img .img__layer-5 img {
  width: 272px;
}
@media (min-width: 769px) {
  .burari__article.-sec05 .shop_epi .col__wrap .col__box.-img .img__layer-5 img {
    width: 340px;
  }
}
@media (max-width: 768px) {
  .burari__article.-sec06 {
    padding-bottom: 60px;
  }
}
@media (min-width: 769px) {
  .burari__article.-sec06 .shop {
    padding-bottom: 25px;
  }
}
.burari__article.-sec06 .shop .img__wrap .first::before {
  content: "ごろうだいゆう";
  letter-spacing: 0.1em;
  transform: translateX(57px);
  right: 0;
}
@media (min-width: 769px) {
  .burari__article.-sec06 .shop .img__wrap .first::before {
    transform: translateX(34px);
    right: 15px;
  }
}
.burari__article.-sec06 .shop .img__wrap .img__layer-2 {
  display: flex;
  justify-content: center;
  margin-block: -30px 20px;
}
@media (min-width: 769px) {
  .burari__article.-sec06 .shop .img__wrap .img__layer-2 {
    justify-content: flex-end;
    position: absolute;
    right: 100px;
    margin-top: -150px;
  }
}
@media (min-width: 768.2px) and (max-width: 970px) {
  .burari__article.-sec06 .shop .img__wrap .img__layer-2 {
    right: 20px;
  }
}
.burari__article.-sec06 .shop .img__wrap .img__layer-2 img {
  width: 257px;
}
@media (min-width: 769px) {
  .burari__article.-sec06 .shop .img__wrap .img__layer-2 img {
    width: 280px;
  }
}
@media (min-width: 1300px) {
  .burari__article.-sec06 .shop .img__wrap .img__layer-2 img {
    width: 369px;
  }
}
@media (min-width: 769px) {
  .burari__article.-sec06 .shop .img__wrap .col__wrap.-info {
    margin-top: 50px;
  }
}
@media (min-width: 768.2px) and (max-width: 970px) {
  .burari__article.-sec06 .shop .img__wrap .col__wrap.-info {
    margin-top: 80px;
  }
}
@media (min-width: 769px) {
  .burari__article.-sec06 .shop .img__wrap .col__wrap.-info .col__box.-img {
    position: relative;
  }
}
.burari__article.-sec06 .shop .img__wrap .col__wrap.-info .col__box.-img .img__layer-3 {
  margin-top: -30px;
  display: flex;
  justify-content: center;
}
@media (min-width: 769px) {
  .burari__article.-sec06 .shop .img__wrap .col__wrap.-info .col__box.-img .img__layer-3 {
    position: absolute;
    justify-content: flex-start;
  }
}
@media (min-width: 1300px) {
  .burari__article.-sec06 .shop .img__wrap .col__wrap.-info .col__box.-img .img__layer-3 {
    left: -71px;
    margin-top: -74px;
  }
}
.burari__article.-sec06 .shop .img__wrap .col__wrap.-info .col__box.-img .img__layer-3 img {
  width: 277px;
}
@media (min-width: 769px) {
  .burari__article.-sec06 .shop .img__wrap .col__wrap.-info .col__box.-img .img__layer-3 img {
    width: 313px;
  }
}
.burari__article.-sec06 .shop_epi .col__wrap {
  flex-direction: column-reverse;
  justify-content: center;
}
@media (min-width: 769px) {
  .burari__article.-sec06 .shop_epi .col__wrap {
    flex-direction: row;
    align-items: flex-end;
  }
}
@media (min-width: 769px) {
  .burari__article.-sec06 .shop_epi .col__wrap .col__box.-img {
    position: relative;
  }
}
.burari__article.-sec06 .shop_epi .col__wrap .col__box.-img .img__layer-4 {
  display: flex;
  justify-content: center;
  margin-block: -40px 20px;
}
@media (min-width: 769px) {
  .burari__article.-sec06 .shop_epi .col__wrap .col__box.-img .img__layer-4 {
    justify-content: flex-start;
    position: absolute;
    left: -50px;
  }
}
@media (min-width: 1300px) {
  .burari__article.-sec06 .shop_epi .col__wrap .col__box.-img .img__layer-4 {
    transform: translateX(-30px);
    margin-top: -50px;
  }
}
.burari__article.-sec06 .shop_epi .col__wrap .col__box.-img .img__layer-4 img {
  width: 249px;
}
@media (min-width: 769px) {
  .burari__article.-sec06 .shop_epi .col__wrap .col__box.-img .img__layer-4 img {
    width: 277px;
  }
}
@media (min-width: 769px) {
  .burari__article.-sec06 .shop_epi .col__wrap .col__box.-text .epi__text {
    margin-bottom: 20px;
  }
}

.brari__map {
  background-color: #FFF134;
  padding: 30px 0;
}
@media (max-width: 768px) {
  .brari__map {
    padding: 50px 0;
  }
}
.brari__map .inner {
  width: 100%;
  max-width: 1220px;
  padding: 0 10px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .brari__map .inner {
    padding: 0 23px;
  }
}
.brari__map .map__wrap {
  display: flex;
  align-items: center;
}
@media (max-width: 768px) {
  .brari__map .map__wrap {
    flex-direction: column;
  }
}
.brari__map .map__wrap .map__img {
  flex: 1;
}
.brari__map .map__wrap .map__img img {
  width: 100%;
  max-width: 600px;
}
.brari__map .map__wrap .map__text {
  font-family: "Shippori Mincho B1", serif;
  flex: 1;
}
.brari__map .map__wrap .map__text p {
  font-size: clamp(1.6rem, 6.857px + 1.19vw, 2.4rem);
  line-height: 2.5;
  text-align: center;
}
@media (max-width: 768px) {
  .brari__map .map__wrap .map__text p {
    font-size: 2rem;
    margin-top: 50px;
  }
}

.btnArea.rev {
  padding-block: 50px 100px;
}
@media (max-width: 768px) {
  .btnArea.rev {
    padding-block: 100px 195px;
  }
}

_:lang(x)::-moz-placeholder,
.burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .this_time span {
  width: 152px;
}

_:lang(x)::-moz-placeholder,
.burari__hero .inner .wrap .txt__area .ttl__area .ttl__area_wrap .ttl__wrap .this_time span i {
  letter-spacing: -0.02em;
}